.body {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bodyheader {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #42349D; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.credits {
	FONT-SIZE: 9px; COLOR: #201E2D; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.whitepaper {
	FONT-SIZE: 10px; COLOR: #201E2D; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}